How to install libset-scalar-perl on Debian 9 (Stretch)